<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Evolution</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Evolution-13/digital-comic/732101</Web>
  <Summary>Humanity is rapidly evolving, and no one knows why. Sister Hannah, Abe, and Rochelle have been piecing it together, slowly but surely. Is it a mad conspiracy engineered by deviants, or nature's ultimate revenge on mankind?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB732101]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
